Subject: Trainer Candidate - MUKESH padhi
From: MUKESH padhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 02:22:52 -0500

| | Tech Support Test

Name | MUKESH padhi
E-mail | [email-masked]
Phone Number | (91) 9182697614
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Visakhapatnam

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Coustmer advisior | Working still | 17000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have to convience coustmers and migrate them form prepaid to postpaid

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Like while asking questions when i see their faces are they able to understand can they say the answer at that time . Most difficult time i face
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means like just helping them with their qurries but great service is providing like in futher also they dint face any difficulty that is called great service
What according to you makes you a good candidate for this position? | I am capable to deal with any type of service even in the worst time i dint let me down
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |